### Name: gridded-methods
### Title: specify spatial data as being gridded, or find out whether they
###   are
### Aliases: gridded-methods gridded,Spatial-method gridparameters
###   gridded<- gridded fullgrid<- fullgrid
### Keywords: methods spatial

### ** Examples

# just 9 points on a grid:
x <- c(1,1,1,2,2,2,3,3,3)
y <- c(1,2,3,1,2,3,1,2,3)
xy <- cbind(x,y)
S <- SpatialPoints(xy)
class(S)
plot(S)
gridded(S) <- TRUE
gridded(S)
class(S)
summary(S)
plot(S)
gridded(S) <- FALSE
gridded(S)
class(S)

# data.frame
data(meuse.grid)
coordinates(meuse.grid) <- ~x+y
gridded(meuse.grid) <- TRUE
plot(meuse.grid) # not much good
summary(meuse.grid)




